!SESSION 2012-04-26 18:49:48.092 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\DONT_DELETE\DF\EVAL\REV1\POTLED_Libero_old\Voltage_Monitor\SoftConsole\Voltage_Monitor_MSS_MSS_CM3_0\projects\Voltage_Monitor_MSS_MSS_CM3_0_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/DONT_DELETE/DF/EVAL/REV1/POTLED_Libero_old/Voltage_Monitor/SoftConsole/Voltage_Monitor_MSS_MSS_CM3_0 -import C:\DONT_DELETE\DF\EVAL\REV1\POTLED_Libero_old\Voltage_Monitor\SoftConsole\Voltage_Monitor_MSS_MSS_CM3_0\projects\Voltage_Monitor_MSS_MSS_CM3_0_hw_platform

!ENTRY org.eclipse.cdt.core 1 0 2012-04-26 18:49:55.092
!MESSAGE Indexed 'Voltage_Monitor_MSS_MSS_CM3_0_hw_platform' (14 sources, 53 headers) in 2.16 sec: 3,955 declarations; 8,293 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.01%)
!SESSION 2012-04-26 18:49:57.232 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\DONT_DELETE\DF\EVAL\REV1\POTLED_Libero_old\Voltage_Monitor\SoftConsole\Voltage_Monitor_MSS_MSS_CM3_0\projects\Voltage_Monitor_MSS_MSS_CM3_0_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/DONT_DELETE/DF/EVAL/REV1/POTLED_Libero_old/Voltage_Monitor/SoftConsole/Voltage_Monitor_MSS_MSS_CM3_0 -import C:\DONT_DELETE\DF\EVAL\REV1\POTLED_Libero_old\Voltage_Monitor\SoftConsole\Voltage_Monitor_MSS_MSS_CM3_0\projects\Voltage_Monitor_MSS_MSS_CM3_0_app

!ENTRY org.eclipse.core.resources 2 10035 2012-04-26 18:50:00.170
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2012-04-26 18:50:02.811
!MESSAGE Indexed 'Voltage_Monitor_MSS_MSS_CM3_0_app' (1 sources, 8 headers) in 0.39 sec: 1 declarations; 0 references; 3 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2012-04-26 18:52:21.094 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:/DONT_DELETE/DF/EVAL/REV1/POTLED_Libero_old/Voltage_Monitor/SoftConsole/Voltage_Monitor_MSS_MSS_CM3_0

!ENTRY org.eclipse.core.resources 2 10035 2012-04-26 18:52:24.860
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
!SESSION 2012-11-22 18:39:00.005 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:/SF_LiberoSC_POT_DF/EVAL_KIT/POTLED_Libero_old/Voltage_Monitor/SoftConsole/Voltage_Monitor_MSS_MSS_CM3_0

!ENTRY org.eclipse.debug.core 4 2 2012-11-22 18:40:38.663
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 125 2012-11-22 18:40:38.669
!MESSAGE An exception occurred while dispatching debug events.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 2 2012-11-22 18:40:38.671
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 125 2012-11-22 18:40:38.672
!MESSAGE An exception occurred while dispatching debug events.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
